⌘ iХрямзик ⌘ (hryamzik) wrote in ru_mac,
⌘ iХрямзик ⌘
hryamzik
ru_mac

iphone sdk. ppc отправлен на пенсию

The iPhone SDK requires an Intel-based Mac running Mac OS X version 10.5.3 or later.

У меня нет слов. Ни денег лишних на обновку нет, ни достойных аналогов pb 12". Хоть бери бук за 15к и ставь туды хакинтош...

// Про сдк на ппц что-то гуглится, но пока только про старый сдк.
Subscribe
  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 24 comments